### Method

# PapersDocument AnnotationStamp set_surface

since: 48.0

#### Declaration [src]

    void
    pps_annotation_stamp_set_surface (
      PpsAnnotationStamp* stamp,
      cairo_surface_t* surface
    )

#### Description [src]

Set the custom cairo surface of the stamp.

Available since: 48.0

#### Parameters

`surface`

  Type: `cairo_surface_t`

  A #cairo_surface_t.

  The data is owned by the caller of the method.